Geofences: Batch Destroy
DELETE /apps/{app_id}/geofences/batch_destroyPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
resource_ids |
array_string | Yes | Geofence ids to be removed |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request DELETE \ --url 'https://control.pulsatehq.com/api/v2/apps/{app_id}/geofences/batch_destroy' \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json' \ --data '{ "resource_ids": ["id1", "id2"] }'
